using Verse;

namespace ArachnaeSwarm
{
    public class CompProperties_DelayedTerrainSpawn : CompProperties
    {
        public int delayTicks = 0;
        public TerrainDef terrainToSpawn;
        public float spawnRadius = 0f;

        public CompProperties_DelayedTerrainSpawn()
        {
            compClass = typeof(CompDelayedTerrainSpawn);
        }
    }
}